prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privincludedir=${includedir}/evolution-data-server-2.28

Name: libgdata
Description: Client library for accessing google POA through SOAP interface
Version: 2.28.2
Requires: libsoup-2.4 >= 2.3.0 
Libs: -L${libdir} -lgdata-1.2
Cflags: -I${privincludedir}/google/libgdata
